» Ubuntu » Balíky

Error

two or more packages specified (ipvsadm oneiric)